﻿@charset "utf-8";
/* AFerryFreight RWD Content - from August 2017 */
/*	---------------------------------------------------------------------------------
	AFerry Colours
	GREY											REAL
	--------------------------------------------------------------------------------- */
/*	AFerry Dark Blue #505050						AFerry Dark Blue #005684
	AFerry Mid Blue #bababa (#bababa)			    AFerry Mid Blue #0099cc (#09c)
	AFerry Light Blue #aeaeae						AFerry Light Blue #81b5d8
	AFerry Light Blue 2 #ebebeb						AFerry Light Blue 2 #E0ECF7
	AFerry Strapline blue #e1e1e1					AFerry Strapline blue #c6effe
	AFerry Light Blue Zebra Stripe #eaeaea	 		AFerry Light Blue Zebra Stripe #edf3f8
	AFerry Light Grey Background #F5F5F5	 	 	AFerry Light Grey Background #F5F5F5
	AFerry Dark Yellow #d4d4d4						AFerry Dark Yellow #fdcc1a
	AFerry Yellow Border/Focus #e8e8e8			    AFerry Yellow Border/Focus #fee594


	AFerry currency button BG yellow #c6c6c6		AFerry currency button BG yellow #fdb913
	AFerry currency button border yellow #c0c0c0	AFerry currency button border yellow #fcaf17
	Body Grey #444									Body Grey #444
	Dotted Border #bbb								Dotted Border #bbb
	Forms Text #494949								Forms Text #494949
	Forms Border #c0c0c0							Forms Border #c0c0c0
	Forms Invalid #b01f25							Forms Invalid #b01f25
	Button Green #44a13f							Button Green #44a13f
*/
@font-face {
    font-family: 'Open Sans Regular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*	--------------------------------------------
	NOTE: Specify media query for 0px and up
	Helps brand over-rides for CORE 2016
	-------------------------------------------- */	
@media screen and (min-width: 0em) {

/*	--------------------------------------------
	header & footer
	-------------------------------------------- */
header, footer {
	background-color: #005684;
}
/* --------------------------------------------
   p tags
-------------------------------------------- */
/* --------------------------------------------
   hr tag
-------------------------------------------- */
hr {
	border-bottom: 2px dotted #fdcc1a;
}
/* --------------------------------------------
   other tags
-------------------------------------------- */
.af_pquote1 {
    color: #81b5d8 ;
}
/* --------------------------------------------
   sprite
-------------------------------------------- */
.af_sprite {
 	background-image: url(../img/aferryfreight-sprite.svgz);
	background-size: 250px 630px;
}
/* --------------------------------------------
   all specified unordered lists
-------------------------------------------- */
.af_listdef1 li:before,
.af_listset1 li:before,
.af_liststripe1 li:before,
.af_liststripe2b li:before,
.af_rvwtc li:before,
.af_listfootnav2 li:before {
	color: #005684;
}
/* --------------------------------------------
   unordered lists: set 1
-------------------------------------------- */
li.af_listset1 h3 {
	color: #005684;
}
li.af_listset1 h3 a {
	color: #005684;
}
/* --------------------------------------------
   unordered lists: zebra stripe 1
-------------------------------------------- */
.af_liststripe1 li {
	border: 2px solid #edf3f8;
}
.af_liststripe1 li:nth-child(odd) {
	background-color: #edf3f8;
}
/* --------------------------------------------
   unordered lists: zebra stripe 2
-------------------------------------------- */
.af_liststripe2 li {
	border: 2px solid #edf3f8;
}
.af_liststripe2 li:nth-child(odd) {
	background-color: #edf3f8;
}
ul.af_liststripe2 li ul.af_liststripe2b li {
	background-color: transparent;
}
ul.af_liststripe2 h3 a {
	color: #005684;
}
/* --------------------------------------------
   unordered lists: zebra stripe 3 - timetable panel - mobile version
-------------------------------------------- */
ul.af_timetables h4 {
   /* background-color: #eee;*/
    color: #444;
}
/* --------------------------------------------
   unordered lists: Reviews Top Level Page Panels and Ferry Company Reviews Inner Page Panels
-------------------------------------------- */
a.af_rvwheadctn2 h4 { 
	color: #005684;
}
/* --------------------------------------------
   unordered lists: footnav2
-------------------------------------------- */
.af_listfootnav2 li:before {
	color: #fff;
}
/* --------------------------------------------
   a link hover
-------------------------------------------- */
a:hover {
	color: #005684;
}
/*	------------------------------
	back to top link 
	------------------------------ */
.top_site a {
    color: rgba(26, 22, 14, 0.5);
	}
/* --------------------------------------------
   headings h1 h2 h3 etc
-------------------------------------------- */
h1 {
	color: #005684;	
}
h2 {
	color: #005684;
}
h3 {
	color: #09c;
}
h4 {
	color: #005684;
}
.af_pnl1 h2 {
	border-bottom: 2px dotted #fdcc1a;
}
.af_pnl2 h2 {
	border-bottom: 2px dotted #fff;
}
h3 a {
	color: #09c;
}
.af_pnl2 h3 {
	color: #fee594;
}
/* --------------------------------------------
   input, select, textarea
-------------------------------------------- */
/* --------------------------------------------
   input select
-------------------------------------------- */
/* --------------------------------------------
   input focus
-------------------------------------------- */
/* --------------------------------------------
   input invalid
-------------------------------------------- */
input:not([type=email]):invalid { 
    border: 2px solid #b01f25;
}
/* --------------------------------------------
   option
-------------------------------------------- */
/* --------------------------------------------
   button
-------------------------------------------- */
/*	------------------------
	buttons copied from booking flow
	------------------------ */
.afrwd_btn1 span, 
.afrwd_btn4 span, 
.afrwd_btn5 span, 
.afrwd_btn6 span, 
.afrwd_btn7 span, 
.afrwd_btn8 span, 
.afrwd_btn9 span, 
.afrwd_btn10 span {
	background-image: url(../img/aferryfreight-sprite.png) ;
}
/* --------------------------------------------
   img
-------------------------------------------- */
/* --------------------------------------------
   figure
-------------------------------------------- */
/* --------------------------------------------
   figcaption
-------------------------------------------- */
/* --------------------------------------------
   columns
-------------------------------------------- */
/* --------------------------------------------
   AFerry panel styling
-------------------------------------------- */
.af_pnl2 { /* dark blue prominent panel e.g. sign up and save */
	background-color: #005684;
}
.af_pnl2 a {
	color: #fee594;
}
/* --------------------------------------------
   social media
-------------------------------------------- */
/* --------------------------------------------
   map and video container
-------------------------------------------- */

/* --------------------------------------------
   reviews/testimonials popup
-------------------------------------------- */
.afrwd_close1 {
	background-image: url(../img/aferryfreight-sprite.png);
	background-image: url(../img/aferryfreight-sprite-ie.png)\9;
}
/* --------------------------------------------
   clock graphic
-------------------------------------------- */
/* --------------------------------------------
   flag
-------------------------------------------- */
/* --------------------------------------------
   Responsive-Friendly CSS Columns
-------------------------------------------- */
.af_rwd2col-rule,
.af_rwd3col-rule,
.af_rwd1to2col-rule {
  -webkit-column-rule: 2px dotted #fdcc1a;
     -moz-column-rule: 2px dotted #fdcc1a;
		  column-rule: 2px dotted #fdcc1a;
}
/* --------------------------------------------
   Slider
-------------------------------------------- */
.af_flexdesc1 h2 a {
	color: #005684;
}
.af_flexslider {
	background-color: #E0ECF7;
}
.af_flexcontnav li a {
	background-color: #E0ECF7;
	border: 1px solid #005684;
}
.af_flexcontnav li a.active {
	background-color: #005684;
	border: 1px solid #E0ECF7;
}
/* --------------------------------------------
   footer
-------------------------------------------- */
.af_rwdfoot2col {
		  color: #fff;
}
footer .af_col-1-3 h3 {
	color: #fff;
}
/* --------------------------------------------
   WTA logo
-------------------------------------------- */
.af_WTAbgLine {
  border-bottom: 1px solid #fdcc1a;
}
.af_WTAcontent {
  background-color: #005684;
  color: #fff;
}
.af_WTAcontent span.af_highlight {
	color: #fdcc1a;
}
/* --------------------------------------------
   footer navigation 1
-------------------------------------------- */
ul.af_listfootnav1 li a {
	color: #fff;
}
/* --------------------------------------------
   footer navigation 2
-------------------------------------------- */
ul.af_listfootnav2 li a {
	color: #fff;
}
/* --------------------------------------------
   payment types
-------------------------------------------- */
/* --------------------------------------------
   app
-------------------------------------------- */
/* --------------------------------------------
   navigation + header
-------------------------------------------- */
/* --------------------------------------------
   search site & breadcrumbs
-------------------------------------------- */
.af_search {
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.af_sitesearbtn1 {
	background-color: #fa0;
}
.af_sitesearbtn1:hover {
	background-color: #09c;
}
/*	---------------------------------
	NORMAL (January-November, hidden during Christmas):
	--------------------------------- */
header.af_header {
	background-color: #005684;
	overflow: visible; /*for aff_tooltip to display fully*/
	}
/*	---------------------------------
	CHRISTMAS (December, hidden Jan-Nov):
	--------------------------------- 
header.af_header { 
	z-index: 100;
	position: relative;
	color: #fff;
	height: 63px;
	padding: 0.7em 1em;
	overflow: hidden;
	background-image: url(../img/aferry-xmas-banner-320-480px.jpg) center right no-repeat #005684; 
	}
/*END Christmas */


/*	---------------------------------
	NORMAL (January-November, hidden during Christmas):
	--------------------------------- 
header.af_header {
	z-index: 100;
	position: relative;
	color: #fff;
	background-color: #505050;
	height: 63px;
	padding: .7em 1em;
	overflow: hidden;
	}*/
/*	---------------------------------
	CHRISTMAS (December, hidden Jan-Nov):
	--------------------------------- 
header.af_header { 
	z-index: 100;
	position: relative;
	color: #fff;
	height: 63px;
	padding: .7em 1em;
	overflow: hidden;
	background-image: url(../img/aferry-xmas-banner-320-480px.jpg) center right no-repeat #505050; 
	}
/*END Christmas */
	




/* aferry LOGO etc */
.af_logo { /*mob*/
	width: 170px; /*183px*/
	height: 44px;
}
/* NAVIGATION */
nav {
	background-color: #005684;
}	
/*	------------------------
	nav links + hover
	------------------------ */
/* .pg- = page; .st- = site */
.pg_Home 				nav li.af_Home a, 
.pg_FerryCompanies 	    nav li.af_FerryCompanies a, 
.pg_FerryRoutes 		nav li.af_FerryRoutes a, 
.pg_FerryPorts 			nav li.af_FerryPorts a, 
.pg_MiniCruises 		nav li.af_MiniCruises a, 
.pg_Countries 			nav li.af_Countries a, 
.pg_SpecialOffers 		nav li.af_SpecialOffers a, 
.pg_FerryTimetables 	nav li.af_FerryTimetables a, 
.pg_FerryReviews 		nav li.af_FerryReviews a, 
.pg_News 				nav li.af_News a, 
.pg_FAQ 				nav li.af_FAQ a, 
.pg_ManageMyBooking 	nav li.af_ManageMyBooking a,
.pg_Telephone			nav li.af_Telephone a,
nav li a:focus, nav li a:hover {
	color: #fee594;
}
/*	---------------------------------
	Schedules Panels (mob)
	--------------------------------- */
/*	---------------------------------
	AUTO special Offers (mob)
	--------------------------------- */
.af_SO-auto button {
    background-color: #81b5d8;
}
.af_SO-auto button:hover {
    background-color: #09c;
}
.af_SO-auto ul.af_specOffers {
	background-color: #005684;
}	
.af_SO-auto ul.af_specOffers .af_SO-price {
    color: #fdcc1a;
}
.af_SO-auto ul.af_specOffers .af_SO-detail-1 {
	color: #81b5d8;
}
.af_SO-auto ul.af_specOffers .af_SO-detail-2 {
	color: #fff;
}
/*	---------------------------------
	MANUAL special Offers (mob)
	--------------------------------- */
.af_SO-manual button {
    background-color: #81b5d8;
}
.af_SO-manual button:hover {
    background-color: #09c;
}
.af_SO-manual ul.af_specOffers .af_SO-price {
    color: #fdcc1a;
}
.af_SO-manual ul.af_specOffers .af_SO-detail-1 {
	color: #005684;
}
/*	---------------------------------
	special Offers DETAILS (mob)
	--------------------------------- */
.af_SO-detail-text + .af_SO-detail-text {
	border-top: 2px dotted #fdcc1a;
}
/* --------------------------------------------
   companies panels
-------------------------------------------- */
.af_optxt2 {
	color: #09c;
}
/* --------------------------------------------
   destinations and news panels
-------------------------------------------- */
.af_dstntxt2 a,
.af_newstxt2 a {
	color: #09c;
}
/* --------------------------------------------
   timetables panel
-------------------------------------------- */
/* --------------------------------------------
   Reviews Top Level Page Panels and Ferry Company Reviews Inner Page Panels
-------------------------------------------- */
/* --------------------------------------------
   minus and plus icons
-------------------------------------------- */
/* --------------------------------------------
   reviews forms
-------------------------------------------- */
.af_forms hr {
	border-bottom: 2px dotted #FDCC1A;
}
/* --------------------------------------------
   reviews forms star rating - Lea Verou Version mobile
-------------------------------------------- */
.af_rvwfrmrating > input:checked ~ label, /* clicked on */
.af_rvwfrmrating:not(:checked) > label:hover, /*hovering*/
.af_rvwfrmrating:not(:checked) > label:hover ~ label {
    color: #fbb921;
}
/*.afrwd_subReview { 
	background-color: #ddd;
}*/
/* --------------------------------------------
   dirty bullet fix
-------------------------------------------- */
.squareBullet li:before {
	color: #005684;	
}
/* --------------------------------------------
   fix google search
-------------------------------------------- */
/* --------------------------------------------
   cookie-consent
-------------------------------------------- */
.af_cookie-consent-cntn {
	background-color: #e0ecf7;
}
.af_cookie-consent-hd p a {
	color: #005684;
}
.af_cookie-consent-close {
	background-color: #005684;
}

/* --------------------------------------------
   privacy policy containers
-------------------------------------------- */
.af_row.af_LRcol1:nth-child(2n+1) {
	background-color: #edf3f8;
}
/* --------------------------------------------
   clearing context
-------------------------------------------- */
/*	-----------------------------
	asterisks head and foot 
	----------------------------- */
/* --------------------------------------------
   AFerry Freight Panels - Key Facts
-------------------------------------------- */
.af_kfacts1, .af_kfacts2 {
	overflow: hidden;
	display: block;
	clear: both;
}
.af_kfacts1 {
	font-weight: bold;
}
/* --------------------------------------------
   AFerry Freight Panels - Vehicle Definitions
-------------------------------------------- */
.af_vdef1 {
	margin: 0.1em 0.625em 0 0;
}
/* --------------------------------------------
   AFerry Freight Panels - Credit Account Form
-------------------------------------------- */
.aff_account1 .af_form-group {
    clear: both;
    margin-bottom: 15px;
    overflow: hidden;
}
.aff_account1 input, .aff_account1 select, .aff_account1 textarea {
	display: block;
	padding: 0.55em 0.5em;
	height: auto;
	width: 100%;
}
.aff_account1 label {
	display: block;
	width: 100%;
}
.aff_account0 button {
	margin: 0 0 .75em 0;
}
.aff_account1 button {
	height: auto;
	padding: .75em;
}
.aff_account1 .af_form-group:last-child {
    margin-bottom: 0;
}

/* --------------------------------------------
   AFerry Freight Panels - Hamburger Menu - telephone icon (mobile/tablet)
-------------------------------------------- */
.aff_telicon1 {
	background-position: -210px -465px;
	float: right;
    margin: 0.55em 0 0;
}
a.aff_telicon1 {
	display: none;
    height: 27px;
    margin: 0.5em 0 0;
    opacity: 0.7;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    white-space: nowrap;
    width: 35px;
}
a.aff_telicon1:hover {
    opacity: 1;
}
/* --------------------------------------------
   AFerry Freight Panels - Normal Menu - telephone number (mobile/tablet)
-------------------------------------------- */
.aff_telcntn1, .aff_telcntn2 {
	display: none;
}

/* --------------------------------------------
   AFerry Freight Panels - Hamburger Menu - telephone number, nav title and para (mobile/tablet)
-------------------------------------------- */
nav ul li.af_Telephone .navtitle,
nav ul li.af_Telephone .navtitle.af_telno1 {
    color: #fff;
    display: block;
    font-weight: bold;
    outline: medium none;
    padding: .6em 1.5em 0 1.5em;
}
nav ul li.af_Telephone a.navtitle:focus,
nav ul li.af_Telephone a.navtitle:hover,
nav ul li.af_Telephone a.navtitle.af_telno1:focus,
nav ul li.af_Telephone a.navtitle.af_telno1:hover {
	color: #fee594;
}
nav ul li.af_Telephone p {
	font-size: .8em;
	padding: 0 2em .750em 2em;
	white-space: normal;
	line-height: normal;
}
nav ul li.af_Telephone p a,
nav ul li.af_Telephone p a.af_telno2 {
	padding: 0;
	margin: 0;
	display: inline-block;
}
} /* END Media Query */



@media screen and (max-width: 21.063em) { /* Reviews Top Level Page Panels and Ferry Company Reviews Inner Page Panels - 337px down */
} /* END Media Query 21.063em*/


@media screen and (min-width: 25.000em) {
/* --------------------------------------------
   companies panels
-------------------------------------------- */	
.af_liststripe1 li.af_listset1:nth-child(odd) {
	background-color: #edf3f8;
}
.af_liststripe2 li:nth-child(2n+1) {
	background-color: #edf3f8;
}
} /* END media query */



/*	--------------------------------------------
	481px Media Queries - 481px >
	-------------------------------------------- */
@media screen and (min-width: 481px) {

/*	---------------------------------
	CHRISTMAS (December, hidden Jan-Nov):
	--------------------------------- 
header.af_header {
	background-image: url(../img/aferry-xmas-banner-481-1024px.jpg) center center no-repeat #005684; 
	}
/* END Christmas */


} /* END media query */



/* --------------------------------------------
   'TABLET' Media Queries - 500px 31.250em to 768px 48.000em up if 16px = 1em
-------------------------------------------- */
@media screen and (min-width: 31.250em) {
/* --------------------------------------------
   search site & breadcrumbs
-------------------------------------------- */
/* --------------------------------------------
   WTA logo
-------------------------------------------- */
/* --------------------------------------------
   sign-up & save
-------------------------------------------- */

/* --------------------------------------------
   timetables panel
-------------------------------------------- */
/*	---------------------------------
	generic styles - console/share panel tabs
	--------------------------------- */
/*	------------------------------------------
	map tabs - based on console tabs from MMB
	------------------------------------------ */
/* --------------------------------------------
   AFerry Freight Panels - Key Facts
-------------------------------------------- */
.af_kfacts1, .af_kfacts2 {
	float: left;
	clear: none;
	display: inline-block;
}
.af_kfacts1 {
	width: 35%;
	margin-right: 5%
}
.af_kfacts2 {
	width: 60%;
}
} /* END Media Query 31.250em */



@media screen and (min-width: 43.750em) { /* Companies and Timetables Panels - 700 up */
} /* END Media Query 43.750em */



/* --------------------------------------------
   'DESKTOP' Media Queries - 768.01px 48.001em up if 16px = 1em
-------------------------------------------- */
@media screen and (min-width: 48.001em) {
/* --------------------------------------------
   html and body
-------------------------------------------- */
body {
	background-color: #81b5d8;
}
/* --------------------------------------------
   header & footer
-------------------------------------------- */
/* --------------------------------------------
   hr tag
-------------------------------------------- */
hr {
	border-bottom: 1px dotted #fdcc1a;
}
/* --------------------------------------------
   navigation + header
-------------------------------------------- */
/* --------------------------------------------
   unordered lists: zebra stripe 3 - timetable panel - desktop version
-------------------------------------------- */
.af_timetables li {
	border: 2px solid #edf3f8;
}
.af_timetables li:nth-child(odd) {
	background-color: #edf3f8;
}
ul.af_timetables li ul.af_liststripe2b li {
}
ul.af_timetables h4 {
    color: #005684;
}
ul.af_timetables li.af_ttsel1a {
	background-color: #005684;
	border: 2px solid #005684;
}
ul.af_timetables li.af_ttsel1a h4,
ul.af_timetables li.af_ttsel1a ul.af_ttsel1b li {
	color: #fff;
}
/* --------------------------------------------
   headings h1 h2 h3 etc
-------------------------------------------- */
.af_pnl1 h2 {
	border-bottom: 1px dotted #fdcc1a;
}
.af_pnl2 h2 {
	border-bottom: 1px dotted #fff;
}
/* --------------------------------------------
   button
-------------------------------------------- */
/* --------------------------------------------
   columns
-------------------------------------------- */
/* --------------------------------------------
   AFerry panel styling
-------------------------------------------- */
.af_pnl1 { /* default panel */
  	border: 1px solid #FEE594;
}
.af_pnl2 { /* dark blue prominent panel e.g. sign up and save */
  	border: 1px solid #edf3f8;
}
/* --------------------------------------------
   engine container
-------------------------------------------- */
/* --------------------------------------------
   clock graphic
-------------------------------------------- */
/* --------------------------------------------
   Responsive-Friendly CSS Columns
-------------------------------------------- */
.af_rwd2col-rule,
.af_rwd3col-rule,
.af_rwd1to2col-rule {
  -webkit-column-rule: 1px dotted #fdcc1a;
     -moz-column-rule: 1px dotted #fdcc1a;
		  column-rule: 1px dotted #fdcc1a;
}
/* --------------------------------------------
   Slider
-------------------------------------------- */
/* --------------------------------------------
   footer
-------------------------------------------- */
/* --------------------------------------------
   footer navigation 2
-------------------------------------------- */
/* --------------------------------------------
   WTA logo
-------------------------------------------- */
/*	---------------------------------
	Schedules Panels
	--------------------------------- */
ul.af_schedules li ul {
	border-bottom: 1px dotted #fdcc1a;
}
ul.af_schedules h3 {
    color: #81b5d8;
}
/*	---------------------------------
	AUTO Special Offers (dsk)
	--------------------------------- */
.af_pnl1.af_SO-auto {
    background-color: #005684;
}
.af_SO-auto ul.af_specOffers li ul {
	border-bottom: 1px dotted #fdcc1a;
}
/*	---------------------------------
	special Offers LIs
	--------------------------------- */
/*	---------------------------------
	MANUAL Special Offers (dsk)
	--------------------------------- */
.af_pnl1.af_SO-manual {
    border: 1px solid #fee594;
}
.af_SO-manual ul.af_specOffers li ul {
	border-bottom: 1px dotted #fdcc1a;
}
/*	---------------------------------
	special Offers LIs
	--------------------------------- */
/*	---------------------------------
	special Offers DETAILS (dsk)
	--------------------------------- */
.af_SO-detail-text + .af_SO-detail-text {
	border-top: 1px dotted #fdcc1a; 
}
/* --------------------------------------------
   companies panels
-------------------------------------------- */
/* --------------------------------------------
   destinations and news panels
-------------------------------------------- */
/* --------------------------------------------
   timetables panel
-------------------------------------------- */
h3.af_tthead1 {
    color: #09c;
}
/* --------------------------------------------
   reviews forms
-------------------------------------------- */
.af_forms hr {
	border-bottom: 1px dotted #FDCC1A;
}
/*	---------------------------------
	console tabs -dsk
	--------------------------------- */
.afrwd_tabs2 a.active {
	background-color: #fdcc1a;
}
.afrwd_main3 {
	border: 3px solid #fdcc1a;
}
/*	----------------------
	END tabs
	---------------------- */
.mapInfo {
	background-color: #ffe55e;
	color: #0a4e9b;
}
.mapInfo p {
	color: #0a4e9b;
}

.af_timetables li:nth-child(2n+1) {
	background-color: #edf3f8;
	}
	
	
} /* END Media Query 48.001em*/

@media screen and (min-width: 53.125em) { /* Reviews Top Level Page Panels - 850px up */

} /* END Media Query 53.125em*/



/*	------------------------------------
	MQ: 57.875em
	------------------------------------ */
@media screen and (min-width: 57.875em) { 
/*	---------------------------------
	CHRISTMAS (December, hidden Jan-Nov):
	--------------------------------- 
header.af_header {
	background-image: url(../img/aferry-xmas-banner-1025-1280px.jpg); 
	}
/* END Christmas */


/* --------------------------------------------
   search site & breadcrumbs
-------------------------------------------- */
.af_sitesearbtn1 {
	background-color: #005684;
}
.af_strapline {
	color: #c6effe;
	margin-top: .7em;
}

/* --------------------------------------------
   AFerry Freight Panels - Normal Menu - telephone icon (laptop)
-------------------------------------------- */
.aff_telicon1 {
	display: none;
}
.aff_telicon2 {
	background-position: -210px -465px;
    margin: 0.55em 0 0;
	position: absolute;
	right: 245px;
	display: block;
	width: auto;
}
/*a*/.aff_telicon2 {
    height: 27px;
    margin: 0.5em 0 0;
    opacity: 0.7;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    /*white-space: nowrap;*/
    width: 35px;
}
/*a*/.aff_telicon2:hover {
    opacity: 1;
}

/* --------------------------------------------
   AFerry Freight Panels - Normal Menu - telephone containers (laptop)
-------------------------------------------- */
.aff_telcntn1 {
	display: none;
}
.aff_telcntn2 {
	display: none;
    float: left;
}

/* --------------------------------------------
   AFerry Freight Panels - Normal Menu - tooltip (laptop)
-------------------------------------------- */
.aff_tooltip {
	overflow: visible;
	text-indent: 0;
}
.aff_tooltip .aff_tooltiptext {
    visibility: hidden;
    width: 240px;
    background-color: #fee594;
    color: #333;
    text-align: center;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 150%;
    left: 50%;
    margin-left: -120px;
	opacity: 0;
    transition: opacity 1s;
	box-shadow: 0 4px 7px 0 rgba(51, 51, 51, 1);
	border: 1px solid #333;
}
.aff_tooltip .aff_tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
}
.aff_tooltip:hover .aff_tooltiptext {
    visibility: visible;
	opacity: 1;
}
.aff_tooltiptext h3 {
	color: #005684;
	margin: 0;
	padding: 0;
}
.aff_callchg1 {
	font-size: .8em;
}
} /* END Media Query 57.875em*/



@media screen and (min-width: 62.500em) { /* sign-up & save - 1000px up */ 

} /* END Media Query 62.500em*/



@media screen and (min-width: 63.750em) {

/*	---------------------------------
	AUTO Special Offers (dsk)
	--------------------------------- */
} /* END Media Query 63.750em*/

@media screen and (min-width: 75.063em) { /* Companies and Timetables Panels - 1201px up */

/*	---------------------------------
	CHRISTMAS (December, hidden Jan-Nov):
	--------------------------------- 
body {
	background-image: url(../img/aferry-xmas-body-1280px.jpg) center top repeat-x #fff fixed; 
	} 
/* END Christmas */

/* --------------------------------------------
   AFerry Freight Panels - Normal Menu - telephone number, nav title and para (desktop)
-------------------------------------------- */
.af_Telephone {
	display: none;
}

/* --------------------------------------------
   AFerry Freight Panels - Normal Menu - telephone icon (desktop)
-------------------------------------------- */
.aff_telicon2 {
	display: none;
}

/* --------------------------------------------
   AFerry Freight Panels - Normal Menu - telephone containers (desktop)
-------------------------------------------- */
.aff_telcntn {
    display: none;
    float: left;
    overflow: hidden;
    width: auto;
	margin-left: 10%;
	width: 30%;
}
.aff_telcntn1 {
	position: absolute;
	right: 280px;
	width: 200px;
	display: block;
}
.aff_telcntn1a {
    overflow: hidden;
    width: 100%;
	font-size: 1.4em;
	font-weight: bold;
	font-family: Arial, sans-serif;
	color: #c6effe;
}
.aff_telcntn1b {
    overflow: hidden;
    width: 100%;
	font-size: .8em;
	line-height: 1.2;
	overflow: visible;
}
.aff_telcntn2 {
	display: none;
}
} /* END Media Query 75.063em*/